package com.sysu.admin.controller.aland;

import lombok.Data;

@Data
public class StatSoil {
    public StatSoil(){}
    public StatSoil(String name, Double value){
        this.name = name;
        this.value = value;
    }


    private String name;
    private Double value;
    private String color;
}
